Contraseñas maestras
Listar contraseñas maestras
List master passwords under the path account.
GET
/
v1
/
public
/
accounts
/
{account_id}
/
credentials
Listar contraseñas maestras
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/credentials \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/credentials"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/credentials', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_type": "account",
"updated_at": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorizaciones
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Parámetros de ruta
Respuesta
Contraseñas maestras en esta página
Hide child attributes
Hide child attributes
Marca de tiempo de creación de la contraseña maestra
UUID de la contraseña maestra
Nombre visible de la contraseña maestra
UUID del recurso del ámbito de la contraseña maestra
Tipo de ámbito de recurso donde se aplica la contraseña maestra
Opciones disponibles:
account, workspace, domain Marca de tiempo de la última actualización de la contraseña maestra
Número de página actual basado en uno
Máximo de artículos por página
Total de contraseñas maestras coincidentes
¿Esta página le ayudó?
⌘I
Listar contraseñas maestras
